ShaneTurner
397
6
Mix

Message: re-evaluating native module sources is not supported

Posted 3 years ago by ShaneTurner

Receiving the following message when running gulp.

fs: re-evaluating native module sources is not supported. If you are using the graceful-fs module, please update it to a more recent version.

Gulp and gulp watch seem to run fine regardless. Just curious what this is about.

Running node v6.2.0, npm v3.8.9, on Ubuntu 16.04 if that's any help.

Please sign in or create an account to participate in this conversation.